aniug: Test : Done 13N 12/04/2021
anuaa: Medium Tuasumnua: 20/04/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

http://10.128.13.61:8244/corsetupboard
Huinamenssnns 520106 : ddg4a1 novym
Version: 5.77.1 12-04-2564

115276

#1 - 19/04/2021 03:52 - Anonymous

- waunn18 i set to Anonymous

#2 - 19/04/2021 05:23 - Pang-kanjanart Chandaphol
- Thwasunmua set to 20/04/2021

#3 - 19/04/2021 18:14 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#4 - 20/04/2021 09:17 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- waunae i changed from Anonymous to Anonymous

20/04/2021
Aniosdalidadulam

#5 - 20/04/2021 12:01 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#6 - 20/04/2021 12:01 - Anonymous

- dnme changed from Test : Doing to Test : Done
